Results 1 to 3 of 3

Thread: Install ajenti

  1. #1
    Join Date
    May 2012
    Beans
    304

    Install ajenti

    Hello everybody

    I tried to install agenti, but it is given this error:

    Code:
    ubuntu:/etc/apt/sources.list.d# apt-get install ajenti
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:
    
    The following packages have unmet dependencies.
     ajenti : Depends: python-requests but it is not going to be installed
    E: Unable to correct problems, you have held broken packages.
    and then:

    Code:
    ubuntu:/etc/apt/sources.list.d# apt-get install python-requests
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:
    
    The following packages have unmet dependencies.
     python-requests : Depends: python2.6 but it is not installable
                       Depends: python (< 2.7) but 2.7.3-0ubuntu2.2 is to be installed
                       Recommends: python-gevent but it is not going to be installed
                       Recommends: python-oauthlib but it is not installable
    E: Unable to correct problems, you have held broken packages.
    Thanks in advance

  2. #2
    Join Date
    May 2012
    Beans
    304

    Re: Install ajenti

    is there anybody that have any clou about this?

  3. #3
    Join Date
    Mar 2010
    Beans
    12

    Re: Install ajenti

    Why is this marked as solved?
    The Problem still persists - or does anyone have an idea how to upgrade python-requests (>= 0.12.0) ?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •